<header>
    <h1>G-SCAN PRO LDS 4500-G portable explosives and narcotics detector and identificator</h1>
    <p class="lead">G–SCAN PRO LDS 4500-G is a small-sized, fully portable and highly specialized laser detector which features first of all a fast detection and analysis of explosives and other chemical substances including narcotics.
    </p>
</header>
<div class="col-xs-12 col-sm-5 pull-right">
    <img class="img-responsive center-block" src="/img/b-scan-stationary-detector-blasting materials-and-drug.jpg" alt="Explosives &amp; Narcotics Laser Detector - B-SCAN" width="363" height="325">
</div>
<p>
    <b>G–SCAN PRO LDS 4500-G</b> is a portable explosives and narcotics detector and identificator by Laser Detect Systems (LDS) – the company specialized in developing and production of new equipment for fighting against drugs smuggling and trafficking and terrorist activities. LDS engineers have developed a high-tech device that uses Raman spectroscopy to identify chemical substances. The detector aims to facilitate work of security agencies, law enforcement agencies as well as anti-terrorist operations and while searching criminals’ hideouts, storage rooms and properties.</p>
<p>The G-SCAN PRO LDS 4500-G enables the user both to analyse suspect substances through all kinds of PET bottles and plastic bags and packages, as well as to examine a directly taken sample. Identification of the sample normally takes less than 3 seconds. The device can analyse liquids, powders and solid substances.</p>
<p>
    <b>G-SCAN PRO LDS 4500-G portable explosives and narcotics detector and identificator performs the analysis of the collected samples based on the built-in spectral database of potentially hazardous substances</b>.</p>
<div class="row">
    <div class="col-sm-8 col-sm-offset-2">
        <div class="embed-responsive embed-responsive-16by9">
            <iframe class="embed-responsive-item" src="https://player.vimeo.com/video/145685529?title=0&byline=0&portrait=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
        </div>
    </div>
</div>
<h2>Key features of the explosives and narcotics detector B-Scan LDS 5500-B</h2>
<ul>
    <li>Detects liquid and solid explosives, including ‘home-made’ substances,</li>
    <li>Capable of analysing 50 – 2500 ml bottles</li>
    <li>Real-time rapid scanning
        <b>(5 s)</b>,
    </li>
    <li>Accurate, laboratory
        <b>Raman Spectroscopy technology,</b>
    </li>
    <li>Low false-negative and low false-positive alarms less than 1 %),</li>
    <li>Low fluorescent impact,</li>
    <li>Colour LCD touch screen with intuitive interface,</li>
    <li>Open database of substances with updating and expansion possibility,</li>
    <li>Durable and easy to use,</li>
    <li>Fully automatic,</li>
    <li>easy to maintain,</li>
    <li>short operator training period.</li>
</ul>
<div class="row">
    <div class="col-sm-12">
        <div class="thumbnail">
            <img src="/img/b-scan-detection-hazards.jpg" alt="Portable explosives and narcotics detector" width="1300" height="800">
            <div class="caption">
                <p>
                    <strong>LDS B-SCAN</strong> to detect threats</p>
            </div>
        </div>
    </div>
</div>
<h2>Specification of the portable explosives and narcotics detector B-SCAN</h2>
<div class="table-responsive">
    <table class="table">
        <thead>
            <tr>
                <th>Specification</th>
                <th>Value</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">Types of detected materials:</th>
                <td>liquids,solid bodies,powders</td>
            </tr>
            <tr>
                <th scope="row">Sample analysis:</th>
                <td>yes</td>
            </tr>
            <tr>
                <th scope="row">Volume:</th>
                <td>50 - 2500 ml</td>
            </tr>
            <tr>
                <th scope="row">Database of detected substances:</th>
                <td>Determined individually</td>
            </tr>
            <tr>
                <th scope="row">Analysis method:</th>
                <td>&le; Raman spectroskopy</td>
            </tr>
            <tr>
                <th scope="row">Detector of the portable explosives and narcotics detector:</th>
                <td>laser</td>
            </tr>
            <tr>
                <th scope="row">Laser wave length:</th>
                <td>532 nm
                </td>
            </tr>
            <tr>
                <th scope="row">Laser power:</th>
                <td>≤ 30 mW, class 3b
                </td>
            </tr>
            <tr>
                <th scope="row">Analysis time:</th>
                <td>automatic full mode ≤ 5 min</td>
            </tr>
            <tr>
                <th scope="row">Minimal amount of the analyzed liquid:</th>
                <td>50 ml</td>
            </tr>
            <tr>
                <th scope="row">Procesor</th>
                <td>Intel Core i5 Quad Core</td>
            </tr>
            <tr>
                <th scope="row">Operational system</th>
                <td>MS Windows 7</td>
            </tr>
            <tr>
                <th scope="row">Bandwidth range (wave number)</th>
                <td>100 - 6000
                    <sup>-1</sup>
                </td>
            </tr>
            <tr>
                <th scope="row">Laser resolution: </th>
                <td>5 - 8
                    <sup>-1</sup>
                </td>
            </tr>
            <tr>
                <th scope="row">Screen of the portable explosives and narcotics detector B-SCAN:</th>
                <td>LCD 7" touch screen</td>
            </tr>
            <tr>
                <th scope="row">I/O interface:</th>
                <td>USB - standard,Bluetooth - optionally,WiFi - optionally,Ethernet - optionally</td>
            </tr>
            <tr>
                <th scope="row">Power supply:</th>
                <td>110/ 220 V,50 / 60 Hz</td>
            </tr>
            <tr>
                <th scope="row">Operation time:</th>
                <td>≤ 1 h - on accumulator,unlimited - continuous operation</td>
            </tr>
            <tr>
                <th scope="row"> Work humidity:</th>
                <td>operation: 0 - 95%</td>
            </tr>
            <tr>
                <th scope="row">Humidity during storage:</th>
                <td>storage: 0 - 98%</td>
            </tr>
            <tr>
                <th scope="row">Dimensions:</th>
                <td>57×52×43cm</td>
            </tr>
            <tr>
                <th scope="row">Level of security of the portable explosives and narcotics detector B-SCAN:</th>
                <td>IP54</td>
            </tr>
            <tr>
                <th scope="row">Capacity of container with liquid:</th>
                <td>50-2500 ml</td>
            </tr>
            <tr>
                <th scope="row">Weight:</th>
                <td>12.5 kg</td>
            </tr>
        </tbody>
    </table>
</div>
<p class="text-center">
    <a href="https://www.detective-store.com/explosives-narcotics-laser-detector-b-scan-1170.html" class="btn btn-primary btn-xlg" title="G-SCAN do wykrywania zagrożeń">Check B-SCAN at Detective Store</a>
</p>